# -*- coding: utf-8 -*-
import pytest

from homehub_backend.testing.app import create_testing_app


@pytest.fixture
def homehub_app(loop):
    return create_testing_app(loop=loop)


@pytest.fixture
def homehub_client(loop, homehub_app, aiohttp_client):
    return loop.run_until_complete(aiohttp_client(homehub_app()))
